@charset "UTF-8";
/* ---------------------------------------------------------------------------------- */
/* GLOBAL Setup  */

body {
	font-family: 'Amatic SC', cursive, Trebuchet, Tahoma, sans-serif;
	background-color: #363535;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-size: 160%;
}
.doldis {
	display: none;
}
.container {
	width: 90%;
	max-width: 1700px; /* Max size responsive screen */
	min-width: 280px; /* Min size responsive screen */
	margin-left: auto;
	margin-right: auto;
	background-color: #000000;
	border: 1px solid #000000;
}
header {
	width: 90%;
	height: 60px;
	max-width: 1700px; /* Max size responsive screen, must be same as container */
	min-width: 280px; /* Min size responsive screen */
	background-color: #1E1E1E;  
	border-bottom: 1px solid #FBE2BA;
	position: fixed;
	
}
.logoNav a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.logoNav a:hover {
	color: #79C81C;
}
ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
ul li:hover a {
	color: #79C81C;
}

/* ---------------------------------------------------------------------------------- */
/* LINKS General */

a {
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	color: #79C81C;
}

.blackLinks a {
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.blackLinks a:hover {
	color: #58A628
}



/* ---------------------------------------------------------------------------------- */
/*  SECTIONS FORMAT */

.home {
	background-color: #000000;
	color: #FFFFFF;
}
.copyright {
	background-color: #000000;
	color: #FFFFFF;
}


/* END ----------------------------- */

